Bug 272881 - Support 3 Site QDisk
Support 3 Site QDisk
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All All
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2007-08-31 14:51 EDT by Rob Kenna
Modified: 2009-04-16 18:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-26 13:25:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2007-08-31 14:51:28 EDT
Provide support of QDisk (quorum disk) across 3 LAN/MAN sites (not WAN).  This
would provide for the continued operation in the event of a single site failure.
 The third site may simply be in place to maintain quorum
Comment 1 Lon Hohberger 2007-09-04 15:10:42 EDT
I don't see how this is explicitly a qdisk requirement; could you expand on this
notion?  Also, it needs support from openais at the membership layer, which is a
planned feature.

Note You need to log in before you can comment on or make changes to this bug.